<?php
// $Id: main.php,v 1.1 2003/01/17 10:41:07 w4z004 Exp $
//%%%%%%		Module Name 'MyLinks'		%%%%%

define("_MD_THANKSFORINFO","謝謝你的資訊，我們將儘快審核。");
define("_MD_THANKSFORHELP","謝謝你為這資料正確與否盡一份心力。");
define("_MD_FORSECURITY","為了系統安全起見，你的大名(代號)及IP將會被記錄下來。.");

define("_MD_SEARCHFOR","搜尋");
define("_MD_ANY","部分");
define("_MD_SEARCH","搜尋");

define("_MD_MAIN","主要選單");
define("_MD_SUBMITLINK","提供網址");
define("_MD_POPULAR","熱門");
define("_MD_TOPRATED","排行榜");

define("_MD_NEWTHISWEEK","本週最新");
define("_MD_UPTHISWEEK","本週更新");

define("_MD_POPULARITYLTOM","排行榜 (由低到高)");
define("_MD_POPULARITYMTOL","排行榜 (由高到低)");

define("_MD_TITLEATOZ","名稱 (A 到 Z)");
define("_MD_TITLEZTOA","名稱 (Z 到 A)");
define("_MD_DATEOLD","日期 (舊的排在前)");
define("_MD_DATENEW","日期 (新的排在前)");
define("_MD_RATINGLTOH","排名 (由低到高)");
define("_MD_RATINGHTOL","排名 (由高到低)");

define("_MD_NOSHOTS","暫無抓圖");
define("_MD_EDITTHISLINK","修改連結");

define("_MD_SUBMITLINKHEAD","提供連結表單");
define("_MD_DESCRIPTIONC","網站簡介:");
define("_MD_EMAILC","Email: ");
define("_MD_CATEGORYC","分類:");
define("_MD_LASTUPDATEC","最後更新: ");
define("_MD_HITSC","訪問數: ");
define("_MD_RATINGC","評分: ");
define("_MD_ONEVOTE","1 票");
define("_MD_NUMVOTES","%s 票");
define("_MD_RATETHISSITE","給予評分");
define("_MD_MODIFY","變更");
define("_MD_REPORTBROKEN","回報失效連結");
define("_MD_TELLAFRIEND","告訴朋友");

define("_MD_THEREARE","現有 <b>%s</b> 個網站連結在資料庫");
define("_MD_LATESTLIST","最新列表");

define("_MD_REQUESTMOD","修改需求");
define("_MD_LINKID","網址編號: ");
define("_MD_SITETITLE","網站名稱: ");
define("_MD_SITEURL","網站網址: ");
define("_MD_OPTIONS","選項: ");
define("_MD_NOTIFYAPPROVE", "連結審核通過時通知我");
define("_MD_SHOTIMAGE","抓圖位置: ");
define("_MD_SENDREQUEST","確定");

define("_MD_VOTEAPPRE","感謝您的投票.");
define("_MD_THANKURATE","謝謝你在 %s 的投票.");
define("_MD_VOTEFROMYOU","你的意見將提供給其他網友們作為瀏覽參觀網站的依據。.");
define("_MD_VOTEONCE","請不要重複投票給同一項目.");
define("_MD_RATINGSCALE","評分方式將由 1 - 10 做為評分標準,1為最差、5為普通，10為最好.");
define("_MD_BEOBJECTIVE","請客觀的給予評論,不要給予太多極端分數如1或10。讓分數常態分布。");
define("_MD_DONOTVOTE","請不要投票給自己所提供的項目。");
define("_MD_RATEIT","投票!");

define("_MD_INTRESTLINK"," %s 網站連結裡不錯的網站");
define("_MD_INTLINKFOUND","我發現 %s 有個不錯的網站連結喔");

define("_MD_RECEIVED","我們收到你提供的檔案資訊。謝謝！");
define("_MD_WHENAPPROVED","當核准時你將會收到確認信。");
define("_MD_SUBMITONCE","一次只接受推薦一個網站.");
define("_MD_ALLPENDING","所有網站資訊請詳加確認及提供詳細資料.");
define("_MD_DONTABUSE","根據安全起見，你的大名(代號)及IP將會被記錄下來。請勿提供錯誤資料");
define("_MD_TAKESHOT","站長將對你網站抓圖並詳加考慮來是否接受你的推薦。會花幾天時間，請耐心等候。");

define("_MD_RANK","排名");
define("_MD_CATEGORY","分類項目");
define("_MD_HITS","拜訪數");
define("_MD_RATING","平均分數");
define("_MD_VOTE","投票");
define("_MD_TOP10","%s 10大"); // %s is a link category title

define("_MD_SEARCHRESULTS","以 <b>%s</b> 搜尋的結果:"); // %s is search keywords
define("_MD_SORTBY","排列方式:");
define("_MD_TITLE","名稱");
define("_MD_DATE","日期");
define("_MD_POPULARITY","熱門度");
define("_MD_CURSORTEDBY","現在排序方式為: %s");
define("_MD_PREVIOUS","前一頁");
define("_MD_NEXT","下一頁");
define("_MD_NOMATCH","沒有搜尋到你要的資料");

define("_MD_SUBMIT","確認");
define("_MD_CANCEL","取消");

define("_MD_ALREADYREPORTED","您已經提供這個資源的失聯回報.");
define("_MD_MUSTREGFIRST","抱歉您不能執行這個功能.<br>您必須先註冊或登入!");
define("_MD_NORATING","沒有選擇分數.");
define("_MD_CANTVOTEOWN","您不能對您提供的部分評分.<br>所有投票都會被紀錄並檢查.");
define("_MD_VOTEONCE2","您只能投一次票.<br>所有投票都會被紀錄與檢查.");

//%%%%%%	Module Name 'MyLinks' (Admin)	  %%%%%

define("_MD_WEBLINKSCONF","網站連結 主要設定選單");
define("_MD_GENERALSET","一般設定");
define("_MD_ADDMODDELETE","新增、修改及刪除分類/位置");
define("_MD_LINKSWAITING","等待推薦網站核准");
define("_MD_BROKENREPORTS","失效連結報告");
define("_MD_MODREQUESTS","要求修改網址資訊");
define("_MD_SUBMITTER","提供者: ");
define("_MD_VISIT","參觀");
define("_MD_SHOTMUST","抓圖圖檔必須是有效圖檔。並放在 %s 目錄下(例如：shot.gif)，如果沒有就讓此欄位空白。");
define("_MD_APPROVE","核准");
define("_MD_DELETE","刪除");
define("_MD_NOSUBMITTED","沒有要求核准新網址。");
define("_MD_ADDMAIN","新增主分類項目");
define("_MD_TITLEC","項目: ");
define("_MD_IMGURL","圖檔網址 (圖檔高度限制為50 Pix): ");
define("_MD_ADD","新增");
define("_MD_ADDSUB","新增次分類項目");
define("_MD_IN","在");
define("_MD_ADDNEWLINK","新增網址");
define("_MD_MODCAT","修改分類名稱");
define("_MD_MODLINK","修改網站資訊");
define("_MD_TOTALVOTES","網站票選 (總票數: %s)");
define("_MD_USERTOTALVOTES","會員票數 (總票數: %s)");
define("_MD_ANONTOTALVOTES","非會員票數 (總票數: %s)");
define("_MD_USER","使用者");
define("_MD_IP","IP位置");
define("_MD_USERAVG","平均分數");
define("_MD_TOTALRATE","總分");
define("_MD_NOREGVOTES","無會員投票");
define("_MD_NOUNREGVOTES","無未註冊者投票");
define("_MD_VOTEDELETED","刪除投票日期.");
define("_MD_NOBROKEN","無回報失效連結.");
define("_MD_IGNOREDESC","忽略 (忽略回報並只刪除 <b>失效連結報告</b>)");
define("_MD_DELETEDESC","刪除 (刪除 <b>失效連結網址</b> 及 <b>失效連結報告</b>.)");
define("_MD_REPORTER","回報者");
define("_MD_LINKSUBMITTER","網址提供者");
define("_MD_IGNORE","忽略");
define("_MD_LINKDELETED","刪除網站");
define("_MD_BROKENDELETED","刪除失效連結報告.");
define("_MD_USERMODREQ","網址資訊要求修改");
define("_MD_ORIGINAL","原本");
define("_MD_PROPOSED","推薦");
define("_MD_OWNER","擁有者: ");
define("_MD_NOMODREQ","無網址資訊要求修改.");
define("_MD_DBUPDATED","資料更新完成!");
define("_MD_MODREQDELETED","刪除要求修改.");
define("_MD_IMGURLMAIN","圖片網址 (只能在主分類中顯示，圖檔高度限制為50 Pix): ");
define("_MD_PARENT","相關分類:");
define("_MD_SAVE","儲存修改");
define("_MD_CATDELETED","刪除分類.");
define("_MD_WARNING","注意！你確定要刪除這個分類嗎？在這分類下的任何次分類及資訊將會一併刪除？");
define("_MD_YES","是");
define("_MD_NO","否");
define("_MD_NEWCATADDED","新增分類成功!");
define("_MD_ERROREXIST","錯誤：這個項目已經存在於資料庫中！");
define("_MD_ERRORTITLE","錯誤：你必須輸入名稱！");
define("_MD_ERRORDESC","錯誤：你必須輸入描述！");
define("_MD_NEWLINKADDED","新增一個網址！");
define("_MD_YOURLINK","您的網站連結於 %s");
define("_MD_YOUCANBROWSE","您可以參觀我們的網站連結於 %s");
define("_MD_HELLO","您好 %s");
define("_MD_WEAPPROVED","我們已把你推薦的網站放置於本站中。");
define("_MD_THANKSSUBMIT","謝謝你的參與！");
define("_MD_ISAPPROVED","已經核准你推薦的網站");
?>
